Qwt User's Guide 5.2.3

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- QwtRasterData() : QwtRasterData
- QwtRichTextEngine() : QwtRichTextEngine
- QwtRoundScaleDraw() : QwtRoundScaleDraw
- radius() : QwtRoundScaleDraw
- range() : QwtRasterData , QwtScaleDiv
- rangeChange() : QwtCounter , QwtDial , QwtDoubleRange , QwtSlider
- rasterHint() : QwtPlotRasterItem , QwtPlotSpectrogram , QwtRasterData
- RectSelectionType : QwtPicker
- reference() : QwtScaleEngine
- referenceAxis() : QwtPlotRescaler
- released() : QwtLegendItem
- remove() : QwtLegend
- render() : QwtPlotSvgItem
- renderContourLines() : QwtPlotSpectrogram
- renderFlags() : QwtText
- RenderHint : QwtPlotItem
- renderImage() : QwtPlotRasterItem , QwtPlotSpectrogram
- replot() : QwtPlot , QwtPlotCanvas
- rescale() : QwtAbstractScale , QwtMagnifier , QwtPlotMagnifier , QwtPlotRescaler , QwtPlotZoomer
- RescalePolicy : QwtPlotRescaler
- rescalePolicy() : QwtPlotRescaler
- reset() : QwtPicker , QwtPickerMachine , QwtPlotPrintFilter , QwtSpline
- resetMetricsMap() : QwtPainter
- resizeEvent() : QwtKnob , QwtLegend , QwtPlot , QwtSlider , QwtThermo , QwtWheel , QwtScaleWidget , QwtDial
- resizeMode() : QwtPicker
- ResizeMode : QwtPicker
- rgb() : QwtLinearColorMap , QwtColorMap , QwtAlphaColorMap
- rose() : QwtCompass
- rtti() : QwtPlotCurve , QwtPlotSvgItem , QwtPlotSpectrogram , QwtPlotMarker , QwtPlotItem , QwtPlotGrid , QwtPlotScaleItem
- RttiValues : QwtPlotItem
- RubberBand : QwtPicker
- rubberBand() : QwtPicker
- rubberBandPen() : QwtPicker
- rubberBandWidget() : QwtPicker